Issue 76505 - tools/ clean ...
Summary: tools/ clean ...
Status: CLOSED FIXED
Alias: None
Product: utilities
Classification: Unclassified
Component: code (show other issues)
Version: 680m206
Hardware: All Linux, all
: P3 Trivial (vote)
Target Milestone: OOo 2.3
Assignee: carsten.driesner
QA Contact: Unknown
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-04-19 11:32 UTC by mmeeks
Modified: 2007-07-25 09:08 UTC (History)
1 user (show)

See Also:
Issue Type: PATCH
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments
minor clean. (2.70 KB, patch)
2007-04-19 11:33 UTC, mmeeks
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description mmeeks 2007-04-19 11:32:45 UTC
I notice this was not used; trivial patch - the symbol dump before / after is
unchanged etc. [ cf. the visibility markup :-].

HTH.
Comment 1 mmeeks 2007-04-19 11:33:20 UTC
Created attachment 44539 [details]
minor clean.
Comment 2 carsten.driesner 2007-04-19 12:33:03 UTC
cd: Thanks Michael for the patch. I will add it to the CWS fwk66 which planned
to be integrated into OOo 2.3.
Comment 3 carsten.driesner 2007-04-20 12:16:14 UTC
cd: Fixed. Patch integrated into CWS fwk66.
Comment 4 carsten.driesner 2007-06-21 09:49:49 UTC
cd: Verified. Checked changes from mmeeks again.
Comment 5 carsten.driesner 2007-07-25 09:08:42 UTC
cd: Verified on master.